/***************************************************************************

	sndintrf.c

	NEOGEO CD sound interface

***************************************************************************/

#ifndef SNDINTRF_H
#define SNDINTRF_H

extern int neogeo_sound_enable;
extern int neogeo_samplerate;
extern int neogeo_sound_volume;

int neogeo_sound_init(void);
void neogeo_sound_exit(void);
void neogeo_sound_reset(void);
void neogeo_sound_mute(int mute);

#endif /* SNDINTRF_H */
